[Desktop Entry]
Exec=tdecmshell tderesources
Icon=identity
Type=Application
Terminal=false
X-DocPath=kcontrol/tderesources/index.html
X-TDE-ModuleType=Library
X-TDE-Library=tderesources
X-TDE-FactoryName=tderesources
X-TDE-HasReadOnlyMode=false
Categories=Qt;TDE;X-TDE-settings-components;
OnlyShowIn=TDE;

Name=Resources
Name[af]=Hulpbronne
Name[be]=Рэсурсы
Name[bg]=Системни ресурси
Name[bn]=রিসোর্সসমূহ
Name[br]=Danvezioù
Name[bs]=Resursi
Name[ca]=Recursos
Name[cs]=Zdroje
Name[csb]=Dostónczi
Name[da]=Ressourcer
Name[de]=Ressourcen
Name[el]=Πόροι
Name[eo]=Risurcoj
Name[es]=Recursos
Name[et]=Ressursid
Name[eu]=Baliabideak
Name[fa]=منابع
Name[fi]=Resurssiasetukset
Name[fr]=Ressources
Name[fy]=Helpboarnen
Name[ga]=Acmhainní
Name[gl]=Recursos
Name[he]=משאבים של
Name[hr]=Resursi
Name[hu]=Erőforrások
Name[id]=Sumber Daya
Name[is]=Auðlindir
Name[it]=Risorse
Name[ja]=リソース
Name[ka]=რესურსები
Name[kk]=Ресурстары
Name[km]=ធនធាន
Name[lb]=Ressourcen
Name[lt]=Resursai
Name[lv]=Resursi
Name[mk]=Ресурси
Name[ms]=Sumber
Name[nb]=Ressurser
Name[nds]=Ressourcen
Name[ne]=संसाधन
Name[nl]=Gegevensbronnen
Name[nn]=Ressursar
Name[pa]=ਸਰੋਤ
Name[pl]=Źródła danych
Name[pt]=Recursos
Name[pt_BR]=Fontes de Dados
Name[ro]=Resurse
Name[ru]=Ресурсы
Name[rw]=Ibikorana
Name[se]=Resurssat
Name[sk]=Zdroje
Name[sl]=Viri
Name[sr]=Ресурси
Name[sr@Latn]=Resursi
Name[sv]=Resurser
Name[ta]=மூலங்கள்
Name[te]=వనరులు
Name[tg]=Манбаъи
Name[th]=ทรัพยากร
Name[tr]=Kaynakları
Name[tt]=Resursları
Name[uk]=Ресурси
Name[uz]=Imkoniyatlari
Name[uz@cyrillic]=имкониятлари
Name[vi]=Tài nguyên
Name[zh_CN]=资源
Name[zh_HK]=資源
Name[zh_TW]=資源組態
Comment=Configure TDE Resources
Comment[af]=Stel TDE Hulpbronne op
Comment[be]=Настаўленне рэсурсаў TDE
Comment[bg]=Настройване на системните ресурси
Comment[bn]=কে.ডি.ই. রিসোর্সসমূহ কনফিগার করো
Comment[br]=Kefluniañ danvezioù TDE
Comment[bs]=Podesite TDE resurse
Comment[ca]=Configura els recursos TDE
Comment[cs]=Nastavení zdrojů TDE
Comment[csb]=Kònfigùracëjô dostónków TDE
Comment[da]=Indstil TDE's ressourcer
Comment[de]=TDE-Ressourcen einrichten
Comment[el]=Ρύθμιση πόρων του TDE
Comment[eo]=Agordu TDEajn risurcojn
Comment[es]=Configurar recursos de TDE
Comment[et]=TDE ressurside seadistamine
Comment[eu]=Konfiguratu TDEren baliabideak
Comment[fa]=پیکربندی منابع TDE
Comment[fi]=Muokkaa TDE:n resursseja
Comment[fr]=Configure les ressources de TDE
Comment[fy]=TDE helpboarne Ynstelle
Comment[ga]=Cumraigh Acmhainní TDE
Comment[gl]=Configurar os recursos de TDE
Comment[he]=תצורת משאבים של TDE
Comment[hi]=केडीई रीसोर्सेज़ कॉन्फ़िगर करें
Comment[hr]=Konfiguriranje TDE resursa
Comment[hu]=A TDE-s erőforrások beállítása
Comment[id]=Konfigurasikan Sumber Daya TDE
Comment[is]=Stilla TDE auðlindir
Comment[it]=Configura le risorse di TDE
Comment[ja]=TDE リソースの設定
Comment[ka]=TDE რესურსების გამართვა
Comment[kk]=TDE ресурстарды баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​ធនធាន TDE
Comment[lb]=TDE-Ressourcen astellen
Comment[lt]=Konfigūruoti TDE resursus
Comment[lv]=Konfigurē TDE resursus
Comment[mk]=Ги конфигурира TDE ресурсите
Comment[ms]=Selaraskan Sumber TDE
Comment[nb]=Sett opp TDE-ressurser
Comment[nds]=TDE-Ressourcen instellen
Comment[ne]=TDE संसाधन कन्फिगर गर्नुहोस्
Comment[nl]=TDE-gegevensbronnen instellen
Comment[nn]=Set opp TDE-ressursar
Comment[pa]=TDE ਸਰੋਤਾਂ ਦੀ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja źródeł danych TDE
Comment[pt]=Configurar Recursos do TDE
Comment[pt_BR]=Configura as Fontes de Dados do TDE
Comment[ro]=Configurează resursele TDE
Comment[ru]=Настройка ресурсов TDE
Comment[rw]=Kuboneza Ibikoraba bya TDE
Comment[se]=Heivet TDE-resurssaid
Comment[sk]=Nastavenie zdrojov TDE
Comment[sl]=Nastavi vire TDE
Comment[sr]=Подешавање TDE-ових ресурса
Comment[sr@Latn]=Podešavanje TDE-ovih resursa
Comment[sv]=Anpassa TDE-resurser
Comment[ta]=TDE மூலங்களை கட்டமை
Comment[te]=కెడిఈ వనరులను కూర్చుమూ
Comment[tg]=Танзими манбаъи истифодашуда тавассути китоби адрес
Comment[th]=ปรับแต่งทรัพยากรของ TDE
Comment[tr]=TDE Kaynaklarını Yapılandır
Comment[tt]=TDE Resursların Caylaw
Comment[uk]=Налаштування ресурсів TDE
Comment[uz]=TDE manbalarini moslash
Comment[uz@cyrillic]=TDE манбаларини мослаш
Comment[vi]=Cấu hình các tài nguyên TDE.
Comment[zh_CN]=配置 TDE 资源
Comment[zh_HK]=設定 TDE 使用的資源
Comment[zh_TW]=在此設定 TDE 的資源
Keywords=resources;konnector resource;contact resource;calendar resource;notes resource;imap;
Keywords[af]=hulpbronne;konnector hulpbron;kontak hulpbron;kalender hulpbron; notas hulpbron; imap;
Keywords[be]=рэсурсы;кантакты;каляндар;нататкі;resources;konnector resource;contact resource;calendar resource;notes resource;imap;
Keywords[bg]=ресурс; ресурси; настройки; бележки; адресна; адресник; книга; календар; resources; konnector resource; contact resource; calendar resource; notes resource; imap;
Keywords[bs]=resources;konnector resource;contact resource;calendar resource;notes resource;imap;resursi;konektor resurs;kontakt resurs;kalendar resurs;bilješke resurs;
Keywords[ca]=recursos;recurs konnector;recurs de contacte;recurs de calendari;recurs de notes;imap;
Keywords[cs]=zdroje;konektor;kontakty;kalendář;poznámky;IMAP;
Keywords[csb]=dostónczi;konnector; dostónczi kalãdzôrza;dostónczi wizutnych biletów; dosŧónczi notownika;imap;
Keywords[da]=ressourcer;konnector ressource;kontakt resource;kalender ressource;noter ressource;imap;
Keywords[de]=Ressourcen;Kontakt-Ressource;Kalender-Ressource;Notizen-Ressource;IMAP;
Keywords[el]=πόροι;πόροι του konnector;πόροι επαφών;πόροι ημερολογίου;πόροι σημειώσεων;imap;
Keywords[eo]=risurcoj;kontakrisurco;kalendarrisurco;notrisuroco;
Keywords[es]=recursos; recurso konnector; recurso de contacto; recurso de calendario; recurso de notas; konnector; contacto; calendario; notas; imap;
Keywords[et]=ressursid;konnectori ressurss;kontakti ressurss;kalendri ressurss;sedelite ressurss;imap;
Keywords[eu]=baliabideak;konnector baliabidea;contact baliabidea;egutegi baliabidea;oharren baliabidea;imap;
Keywords[fa]=منابع، منبع konnector، منبع تماس، منبع تقویم، منبع یادداشتها، imap;
Keywords[fi]=resurssit;konnektor-resurssi;yhteystietojen resurssi;muistiinpanojen resurssi;imap;
Keywords[fr]=resources;konnector;contact;calendrier;notes;imap;agenda;rendez-vous;
Keywords[fy]=helpboarne;ferbinings-helpboarne;kontakt-helpboarne;kalinder-helpboarne;notysje-helpboarne;imap;kontakt;kalinder;notysje;ferbining;
Keywords[ga]=acmhainní;acmhainn konnector;acmhainn teagmhála;acmhainn fhéilire;acmhainn nótaí;imap;
Keywords[gl]=recursos;recurso konnector;recurso contactos;recurso axenda;recurso notas ;recurso imap;
Keywords[he]=משאבים; konnector; לוח שנה; פתקים; imap; פתק; esources; resource;contact resource;calendar resource;notes resource;
Keywords[hi]=रीसोर्सेज़;कनेक्टर रीसोर्स;कॉन्टेक्ट रीसोर्स;कैलेंडर रीसोर्स;नोट्स रीसोर्स;आईमैप;
Keywords[hr]=resursi;konnector resurs;contact resurs;calendar resurs;notes resurs;imap;
Keywords[hu]=erőforrások;csatoló-erőforrás;névjegy-erőforrás;naptár-erőforrás;feljegyzés-erőforrás;IMAP;
Keywords[it]=risorse;risorsa konnector;risorsa contatti; risorsa calendario;risorsa note;imap;
Keywords[ja]=リソース;konnector resource; コネクターリソース;コンタクトリソース;カレンダーリソース; ノートリソース;imap;
Keywords[ka]=რესურსები;კავშირის რესურსები;საკონტაქტო რესურსები;კალენდრის რესურსები;შენიშვნათა რესურსები;imap;
Keywords[km]=ធនធាន; ធនធាន konnector; ធនធាន​ទំនាក់ទំនង; ធនធាន​ប្រតិទិន; ធនធាន​ចំណាំ;imap;
Keywords[lb]=Ressourcen;Konnector-Ressource;Kontakt-Ressource;Kalenner-Ressource;Notizen-Ressource;imap;
Keywords[lt]=resursai;konnector resursas;kontaktų resursas;kalendoriaus resursas;priminimų resursas;imap;
Keywords[ms]=sumber; sumber konnector; sumber hubungan; sumber kalendar; sumber nota;imap;
Keywords[nb]=ressurser;konnector-ressurs;kontaktressurs;kalenderressurs; notatressurs;imap;
Keywords[nds]=Ressourcen;konnector-Ressource;Kontakt-Ressource;Kalenner-Ressource;Notiz-Ressource;IMAP;
Keywords[ne]=संसाधन; जडानकर्ता संसाधन; सम्पर्क संसाधन; पात्रो संसाधन; टिपोट संसाधन; आई म्याप;
Keywords[nl]=gegevensbron;verbindingsgegevensbron;contact-gegevensbron;kalender-gegevensbron;notities-gegevensbron;imap;contact;kalender;notitie;verbinding;
Keywords[nn]=ressursar;konnector-ressurs;kontaktressurs;kalenderressurs;notatressurs;imap;
Keywords[pl]=zasoby;konnector;zasoby wizytówek;zasoby kalendarzy;zasoby notatek;źródła danych wizytówek;źródła danych kalendarzy;źródła danych notatek;imap;
Keywords[pt]=recursos;recurso de conector;recurso de contacto;recurso de calendário;recurso de notas;imap;
Keywords[pt_BR]=fontes de dados;konnector;contato;conector;calendário; notas;imap;
Keywords[ro]=resurse;konnector;contact;calendar;notiţe;imap;
Keywords[rw]=ibikorana; ibikorana impuza; ibikorana aderesi; ibikorana kalindari; ibikorana impugukirwa; imap;
Keywords[se]=resurssat;konnector-resursa;oktavuohtaresursa;kaleandarresursa;nohtaresursa;imap;
Keywords[sk]=zdroje;zdroj pre konnector;zdroj kontaktov;zdroj kalendára;zdroj poznámok;imap;
Keywords[sl]=resurs;vir;stikov vir;koledarski vir;imap;
Keywords[sr]=resources;konnector resource;contact resource;calendar resource;notes resource;imap;ресурси;ресурс;повезивач;контакт ресурс; календарски ресурс;
Keywords[sr@Latn]=resources;konnector resource;contact resource;calendar resource;notes resource;imap;resursi;resurs;povezivač;kontakt resurs; kalendarski resurs;
Keywords[sv]=resurser;konnector-resurs;kontaktresurs;kalenderresurs;anteckningsresurs;IMAP;
Keywords[ta]=மூலங்கள்;இணைப்பு மூலம்;தொடர்பு மூலம்;நாள்காட்டி மூலம்;குறிப்புகள் மூலம்e;imap;
Keywords[te]=వనరులు;కన్నెక్టర్ వనరు;సంప్రదింపు వనరు; పంచాంగం వనరు; నోట్స్ వనరు; ఐమేప్;
Keywords[tr]=kaynaklar;bağlantı kaynağı;iletiişm kaynağı;takvim kaynak;not kaynağı;imap;
Keywords[uk]=ресурси;ресурс для konnector;ресурс контактів;ресурс календаря;ресурс приміток;imap;
Keywords[vi]=tài nguyên;tài nguyên konnector;tài nguyên liên lạc;tài nguyên lịch;tài nguyên ghi chú;imap;
Keywords[zh_CN]=resources;konnector resource;contact resource;calendar resource;notes resource;imap资源;konnector 资源;联系人资源;日历资源;备忘资源;
